Returns a new pixel iterator

- « ImagickPixelIterator::getPreviousIteratorRow

- ImagickPixelIterator::newPixelRegionIterator »

- PHP Manual
- ImagickPixelIterator
- Returns a new pixel iterator

# ImagickPixelIterator::newPixelIterator

(PECL imagick 2, PECL imagick 3)

ImagickPixelIterator::newPixelIterator — Returns a new pixel iterator

### Description

public ImagickPixelIterator::newPixelIterator(Imagick `$wand`): bool
Warning

This function is currently not documented; only its argument list is available.

Returns a new pixel iterator.

### Return Values

Returns `true` on success. Throwing ImagickPixelIteratorException.